BODY {
	background-color: #F37B27;
	margin: 10px;
}
.quote {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: italic;
	color: #211B1B;
	position: absolute;
	left: 390px;
	top: 127px;
	width: 338px;
	height: 33px;

}
.maintext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #211B1B;
	position: absolute;
	left: 39px;
	top: 215px;
	width: 301px;
	height: 200px;
	font-weight: 400;
	text-align: left;
	vertical-align: middle;


}
.textheader {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #211B1B;
	position: absolute;
	left: 25px;
	top: 185px;
	width: 350px;
	height: 20px;
	font-weight: 400;

}
.navstrip {
	color: #BBC644;
	position: absolute;
	left: 26px;
	top: 473px;
	width: 700px;
	height: 23px;
	text-align: left;
	vertical-align: middle;

}
.mainpic {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #211B1B;
	position: absolute;
	left: 394px;
	top: 184px;
	width: 332px;
	height: 225px;
	font-weight: 400;
	text-align: left;
	vertical-align: middle;
}
.logo {
	position: absolute;
	height: 115px;
	width: 395px;
	left: 10px;
	top: 10px;
}
a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #000000;
	font-weight: 600;
	text-decoration: none;
	line-height: 16px;




}
a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #211B1B;
	font-weight: 600;
	text-decoration: none;
	line-height: 16px;



}
a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #FFCC33;
	font-weight: 600;
	line-height: 16px;


}
	
	a.proglist:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #211B1B;
	font-weight: 500;
	text-decoration: none;


}
a.proglist:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #211B1B;
	font-weight: 500;
	text-decoration: none;

}
a.proglist:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #FFBB00;
	font-weight: 700;
	text-decoration: none;


}
.aboutusText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #211B1B;
	position: absolute;
	left: 26px;
	top: 130px;
	width: 516px;
	height: 200px;
	font-weight: 300;
	text-align: justify;
	vertical-align: middle;
	line-height: 16px;

}
.Juliepic {


	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #211B1B;
	position: absolute;
	left: 588px;
	top: 129px;
	width: 140;
	height: 173px;
	font-weight: 400;
	text-align: left;
	vertical-align: middle;
}
.programList {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #211B1B;
	position: absolute;
	left: 36px;
	top: 208px;
	width: 302px;
	height: 200px;
	font-weight: 400;
	text-align: left;
	vertical-align: middle;
}
.programListHeader {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #211B1B;
	position: absolute;
	left: 50px;
	top: 179px;
	width: 420px;
	height: 19px;
	font-weight: 400;
}
.programdescription {
	position: absolute;
	left: 380px;
	top: 213px;
	width: 320px;
	height: 200px;
	text-align: left;
	vertical-align: top;
	padding: 5px;
	background-image: url(../images/program.gif);
	background-repeat: no-repeat;
	border: 0px none;




}
.programtext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin-left: 70px;
	font-size: 12px;






}
.programhere {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: 600;
	color: #000000;
	background-color: #FFF8DE;

}
.tip1 {
	position: absolute;
	height: 111px;
	width: 212px;
	left: 268px;
	top: 107px;
	}
.tip2 {
	position: absolute;
	height: 111px;
	width: 212px;
	left: 544px;
	top: 11px;
	}
.tip3 {
	position: absolute;
	height: 111px;
	width: 212px;
	left: 23px;
	top: 145px;
	}
.tip4 {
	position: absolute;
	height: 111px;
	width: 212px;
	left: 28px;
	top: 312px;
		}
.tip5 {
	position: absolute;
	height: 111px;
	width: 212px;
	left: 488px;
	top: 175px;
	}
.tip6 {
	position: absolute;
	height: 95px;
	width: 212px;
	left: 245px;
	top: 231px;
			}
.tip7 {
	position: absolute;
	height: 111px;
	width: 212px;
	left: 285px;
	top: 337px;
	}
.tip8 {
	position: absolute;
	height: 111px;
	width: 212px;
	left: 548px;
	top: 321px;
}
.aboutusTextwide {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #211B1B;
	position: absolute;
	left: 26px;
	top: 362px;
	width: 700px;
	height: 92px;
	font-weight: 300;
	text-align: justify;
	vertical-align: middle;
	line-height: 16px;

}
.disclaimer {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	color: #211B1B;
	position: absolute;
	left: 26px;
	top: 364px;
	width: 690px;
	height: 70px;
	font-weight: 200;
	text-align: justify;
	vertical-align: middle;
	line-height: 12px;
}
.contact {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #211B1B;
	position: absolute;
	left: 39px;
	top: 138px;
	width: 301px;
	height: 200px;
	font-weight: 400;
	text-align: left;
	vertical-align: middle;
}
.logooxfam {

	position: absolute;
	height: 73px;
	width: 200px;
	left: 10px;
	top: 10px;
}
.oxfamheader {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: uppercase;
	color: #000000;


}
.OXFAMTEXT {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
.oxfam {

	position: absolute;
	height: 90px;
	width: 180px;
	left: 540px;
	top: 22px;
}
